
.subtitle {
  font-size: 14px;
  letter-spacing: 3px;
  color: #c1d0af;
  text-transform: uppercase;
  margin-bottom: 20px;
  text-align: center;
}
.service-text{
margin: 30px auto 10px;
}


.divider {
  width: 40px;
  height: 1px;
  background-color: #a6b396; /* unified divider color */
  margin: 10px auto 30px auto;
}

p {
  max-width: 800px;
  margin: 0 auto 20px auto;
  line-height: 1.6;
  font-size: 16px;
  text-align: center;
}

/* Announcement Bar */
.announcement-bar {
  background: #c1d0af;
  color: white;
  padding: 5px;
  text-align: center;
  transition: all 0.3s ease;
}

.announcement-bar:hover {
  background: #c1d0af;
}

.announcement-slider div {
  font-weight: bold;
  font-size: 12px;
}
.announcement-p{
  font-size: 12px;
  margin: 0 auto;
  color: #f7faf7;
}
/* Team / Mission Section */
.team-section {
  display: flex;
  align-items: center;
  padding: 80px 10%;
  gap: 50px;
}

.team-section:nth-child(even) {
  flex-direction: row-reverse;
  background-color: #ffffff;
}

.team-text {
  flex: 1;
}

.team-text h2 {
  font-family: 'MyCustomFont', sans-serif;
  font-size: 36px;
  margin: 0;
  color: #a6b396;
}

.team-text h4 {
  font-size: 14px;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #c1d0af;
  margin-top: 10px;
  text-align: center;
}

.team-text p {
  line-height: 1.7;
  font-size: 16px;
  color: #000;
}

.team-image {
  flex: 1;
}

.team-image img {
  width: 100%;
  border-radius: 30px;
  object-fit: cover;
}

  .About-team-image{
    max-width: 100%;
  }
  .About-team-image img{
    width: 100%;
}
.title-text{
    padding: 0 20px;
    text-align: center;
  }
  .team-pei{
    text-align: center;
    color: #a7b397; 
    font-size: 25px;
  }
  
/* Responsive */
@media (max-width: 768px) {
   .team-pei{
    text-align: center !important;
        color: #a7b397;

   }
  .title-text{
    padding: 20px 20px 0;
  }
  .team-section {
    flex-direction: column;
    padding: 40px 20px;
    text-align: center;
  }

  .team-section:nth-child(even) {
    flex-direction: column;
  }
}
